html {
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section ,iframe{
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  text-align: inherit;
}

fieldset,img,abbr,acronym {
  border: 0;
}
abbr,
acronym {
  font-variant: normal;
}

del {
  text-decoration: line-through;
}

address,caption,cite,code,dfn,em,th,var {
  font-style: normal;
  font-weight: 500;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
  font-weight: 500;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.25em;
}

q:before,
q:after {
  content: '';
}

strong {
  font-weight: bold;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

a:hover {
  text-decoration: underline;
}
button{
  outline: none;
}
ins,
a {
  outline: none;
  text-decoration: none;
}

*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

/* Common Features */
.hidden {
  display: none;
}

.invisible {
  visibility: hidden;
}

/* common */


a {
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #389fc0;
  text-decoration: none;
}

a {
  color: #666;
  text-decoration: none;
}
html, body {
  height: 100%;
  width:100%;
  font: 12px/1.5 "Microsoft Yahei", tahoma, arial;
}
.wrap {
  height: 100%;
  width:100%;
  background: #3a5fff url(../images/bg.png) no-repeat;
  background-size:100% 100%;
  background-position: 0 0;
  overflow: hidden;
  position: relative;
}

.header {
  position: absolute;
  background: rgba(255,255,255, 0.95);;
  width: 100%;
  top: 0;
  padding: 2px 0;
  z-index: 2;
}

.header-inner {
  width: 1200px;
  margin: 0 auto;
}

.logo {
  display: inline-block;
  margin-right: 35px;
  vertical-align: middle;
}

.nav {
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}

.nav-item {
  display: inline-block;
  width: 200px;
}

.nav-item .nav-link {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  padding: 12px 0;
}
.logo_img{
  position: absolute;
  top:25px;
  left:30px;
  background: rgba(255,255,255,0.9);
  border-radius: 6px;
  padding:10px;
}
.logo_img img{
  width:100px;
  display: block;
}

.x-for {
  text-align: center;
  font-size: 36px;
  color: #fff;
  width: 1200px;
  position: absolute;
  top: 60%;
}
/* 登录窗体 */
.login {
  height: 392px;
  width: 340px;
  /* background: rgba(70, 127, 207, 0.62); */
  background: rgba(255, 255, 255, 0.32);
  color: #fff;
}

.login.right {
  border-radius: 6px ;
  position: absolute;
  top:0;
  right:10%;
  bottom:0;
  margin:auto;
}

.login-hd {
  width:100%;
  padding:0 40px;
  text-align: center;
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 6px 6px 0 0;
}
.login-hd button{
  height:50px;
  width:50%;
  line-height: 50px;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  color:#5d5d5d;
  display: block;
  float:left;
  border:0;
  background: rgba(255,255,255,0);
  border-bottom:3px solid transparent;
  cursor: pointer;
}
.login-hd button:hover{
  color:#fff;
}
.login-hd span{
  display: block;
  width:1px;
  height:42px;
  background: #2c59dd;
  float: left;
}
.login-hd .login_hd_active{
  border-color:#fff;
  color:#fff;
}
.login-hd .login_hd_active:hover{
  color:#fff;
}
.login-title {
  font-size: 20px;
  display: inline-block;
  letter-spacing: 15px;
  font-weight: 600;
  color:#fff;
}
.login-bd{
  padding:15px 15px 20px;
}

.login-form-field {
  overflow: hidden;
  margin-bottom: 32px;
}
.login-form-field  input[type="text"],.login-form-field  input[type="password"]{
  font-size: 14px;
}
.login-form-field li{
  float:left;
  cursor: pointer;
  padding-right:15px;
}
.login-form-field li:last-child{
  padding:0;
}
.login-form-field li label{
  cursor: pointer;
  float:left;
  padding-left:5px;
}
.login input[type="radio"] {
  float:left;
  width:15px;
  height:15px;
  -webkit-appearance: none;
  /*清除复选框默认样式*/
  -ms-appearance: none;
  /*清除复选框默认样式*/
  appearance: none;
  /*清除复选框默认样式*/
  background:none\0;
  /*复选框的背景图，就是上图*/
  background-position:0 0px;
  background-image: url(../../images/radio_icon.png);
  background-size: 100% 100%; 
  background-repeat: no-repeat;
  border: 0;
  margin-top:2px;
  /* clear: left; */
  /* border: 2px solid #DDDDDD; */
  border-radius: 50%;
  /* float: left; */
  /* margin: 16px 10px 0 10px; */
  content: "";
  /* opacity: 0; */
  /* filter: alpha(opacity=0); */
  cursor: pointer;
}

.login input[type="radio"]:checked {
  background-image: url(../../images/radio_icon_checked.png);
}
.login-form-field input[type="radio"]:checked + label{
  color:#0d38ef;
}
.login input[type=radio]:checked:before,input[type=checkbox]:checked:before{
  background-color: transparent;
  border:0;
}
.login_a{
  overflow: hidden;
  padding-top:10px;
}
.login_a a{
  color:#fff;
  font-size: 14px;
}
.register{
  float:left;
}
.forget_password{
  float:right;
}
.input-field {
  height: 46px;
  border: 1px solid rgba(81, 145, 230, 0.08);
  border-radius: 5px;
  display: block;
  width: 100%;
  font-size: 16px;
  padding: 14px 8px;
  background: #fff;
  color: #333;
}

.btn-login {
  background-color: #2c59dd;
  border-radius: 5px;
  width: 100%;
  border: 0;
  color: #fff;
  font-size: 16px;
  padding: 10px;
}
.login_form_code{
  display: none;
  overflow: hidden;
}
.login_form_code input{
  width:50%;
  float:left;
}
.login_form_code button{
  width:45%;
  float:right;
  height:46px;
  border:0;
  background: rgba(44,89,221,0.8);
  color:#fff;
  border-radius: 5px;
  cursor: pointer;
  text-align: center
}
.login_form_code .grey_code{
  display: none;
  background: #dbdbdb;
  color:#666;
}
/* 登录窗体 end */

/* footer */
.footer {
  /*background: #1d6acd;*/
  width:100%;
  color:white;
  position: absolute;
  right: 0px;
  bottom:0;
  /*background: linear-gradient(to right,#2b3eba,#1297e4);*/
  overflow: hidden;
}

.footer .footer-inner {
  margin: 0px auto;
  width: 100%;
  min-height: 75px;
}

.footer .footer-inner a {
  color: white;
  margin: 0px 5px 0px 5px;
}

.footer .footer-inner a:hover {
  color: #fff;
  text-decoration: none;
}

.footer .footer-inner h3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 45px;
  margin-bottom: 35px;
  width: 176px;
  height: 34px;
  /*background: url(https://www.icve.com.cn/portal_new/images/footer_logo.png) no-repeat;*/
  position: relative;
  left: 56px;
}

.footer-inner .footer-copyright {
  color: white;
  text-align: center;
  clear: left;
  margin: 10px 0 0 0;
  padding: 10px 0px;
}

.footer-inner .footer-copyright .copyright-ICP {
  vertical-align: middle;
}

.footer .footer-inner .footer-text {
  padding-right: 10px;
  color: #fff;
  padding-top: 5px;
  text-align: center;
  max-height: 70px;
  overflow: hidden;
}

.footer .footer-inner p {
  line-height: 30px;
  text-align: right;
}

/* 481-800px */
@media only screen and (min-width: 30em) and (max-width: 50em){
  .login.right {
      width: 75%;
  }
} 
/* 0-480px */
@media only screen and (max-width: 30em){
  .login.right {
      width: 78%;
  }
} 